/*
Theme Name:   Domino Happy Friday Child
Theme URI:    http://happyfriday.ro/
Description:  Happy Friday custom theme based on Domino
Author:       John Doe
Author URI:   http://example.com
Template:     domino
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  domino-child
*/

.logo {
    text-align: center;
}

.align-center .logo img {
    width: 263px;
}

.wrapper .header-container .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
    background-image: url('images/icon-cart.png');
}

.header-container .widget_product_search,
.header-container .widget_shopping_cart {
    margin-top: 10px;
}

.myportfolio-container .eg-washington-element-1-a {
    display: none !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 50%;
}

#colorbox .something {
    padding: 4rem;
}

#colorbox #cboxTopLeft,
#colorbox #cboxTopCenter,
#colorbox #cboxTopRight,
#colorbox #cboxMiddleLeft,
#colorbox #cboxMiddleRight,
#colorbox #cboxBottomLeft,
#colorbox #cboxBottomCenter,
#colorbox #cboxBottomRight,
#colorbox #cboxLoadingGraphic {
    background: #FFF;
}

.thickbox-loading .screen-reader-text,
#TB_window .screen-reader-text {
    display: none;
}

#TB_closeWindow, #TB_caption {
    padding-top: 0;
}
#TB_closeWindowButton:focus .tb-close-icon {
    box-shadow: none;
}
#TB_closeWindowButton:hover .tb-close-icon, #TB_closeWindowButton:focus .tb-close-icon {
    color: #333;
}

.main-container .contact-page .contact-input span.your-subject {
    width: 50% !important;
}

.quickview-wrapper #quickview-content .product-info .price-box .price del {
    display: inline-block;
}
.quickview-wrapper #quickview-content .product-info .price-box .price ins {
    font-size: 1.6rem;
}

label[for="order_comments"] {
    font-weight: bold;
}

.woocommerce .main-container .product-view .summary.single-product-info {
    font-weight: normal;
}

.woocommerce .main-container .product-view .summary.single-product-info .cart .single_variation_wrap .price {
    margin: 1rem 0;
}

.woocommerce-pagination {
    visibility: hidden;
}

.main-container .entry-header .entry-title {
    text-transform: none;
}

.header-container .header .horizontal-menu .primary-menu-container ul.nav-menu li {
    float: none;
    display: inline-block;
}

.header-container.header-second .header .header-sticky {
    float: none;
    text-align: center;
}

.posts-carousel .item-col .post-wrapper .post-thumb {
    max-height: 277px;
}

.footer .fa {
    font-size: 4rem;
}

body #back-top.show {
    bottom: 100px;
}

textarea#order_comments {
    height: 150px;
    padding: 1rem;
}

.home_img > .row-container {
	max-width: inherit;
}

.header .currency-converter {
  text-align: right;
}

.header .currency-converter select {
	background: transparent;
	color: #333;
}

.header-container.header-second .header .top-left .widget_nav_menu ul li a, .header-container.header-third .header .top-left .widget_nav_menu ul li a {
	color: #333
}

.home .wrapper .row-container {
    max-width: 100%;
}

.tax-product_tag .main-container .container,
.tax-product_cat .main-container .container {
    max-width: 100%;
    width: 100%;
}

@media screen and (min-width: 991px) {
	.single-product .product-view .type-product > .container:first-child {
		width: 90vw;
		max-width: 1600px;
    }
    .woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
        width: 100%;
    }

    .fixed-prod .main-container .product-view .summary.single-product-info {
        position: fixed;
        width: 28vw;
        top: 66px;
        max-height: calc(100vh - 66px);
        overflow-y: auto;
        padding-right: 16px;
    }

    .fixed-prod.fixed-prod-bottom .main-container .product-view .summary.single-product-info {
        position: inherit;
    }
}

@media screen and (max-width: 990px) and (min-width: 768px) {
    .main-container .shop-products.products {
        display: flex;
        flex-wrap: wrap;
    }
    .main-container .shop-products.products .toolbar {
        flex-basis: 100%;
    }
    .main-container .shop-products .item-col.col-md-3 {
        flex-basis: 50%;
    }
}

@media screen and (max-width: 768px) {
    .woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
        width: 100%;
    }

    .footer {
        margin: 0 2rem;
    }
}

@media screen and (max-width: 600px) {
    #secondary {
        display: none;
    }
}